/*---- Section About ----*/
@keyframes titleBlinking {

  0%,
  90% {
    opacity: 1;
  }

  91%,
  95% {
    opacity: 0.2;
  }

  96%,
  100% {
    opacity: 1;
  }
}

.about {
  position: relative;
  display: flex;
  flex-direction: column;
}

.about__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}

.about__bg img {
  width: 100%;
}

.about__block {
  position: relative;
  padding-top: 24vw;
  padding-left: 46%;
  padding-right: 25px;
  padding-bottom: 13vw;
}

.about__block-wrapper {
  position: relative;
  width: 100%;
  max-width: 800px;
}

.about__block-text {
  font-size: 34px;
  margin-bottom: 65px;
}

.about__block-title {
  font-size: 50px;
  margin-bottom: 50px;
}

.about__block-title span {
  color: var(--color-light-blue);
}

.about__block-button {
  font-size: 39px;
  padding: 25px 130px;
}

.about__chess {
  position: absolute;
  bottom: 45px;
  left: 31%;
  font-size: 379px;
}

.about__title {
  /* color: transparent; */
  color: var(--color-thin-black);
  -webkit-text-stroke-width: 3.5px;
  -webkit-text-stroke-color: var(--color-light-blue);
  filter: drop-shadow(0px 0px 56px var(--color-blue)) drop-shadow(0px 4px 16px var(--color-blue));
  font-size: 140px;
  line-height: 1.1;
  margin-bottom: 10px;
  text-align: center;
  animation: titleBlinking 2.5s linear infinite 0.8s;
}

.about__arrow {
  width: fit-content;
  margin: 0 auto;
}

@media (max-width: 1449.98px) {
  .about__block {
    padding-left: 35%;
  }

  .about__chess {
    left: 17%;
    bottom: 100px;
    font-size: 311px;
  }

  .about__block-text {
    font-size: 28px;
  }

  .about__block-title {
    font-size: 44px;
  }

  .about__block-button {
    font-size: 34px;
    padding: 25px 100px;
  }

  .about__title {
    font-size: 120px;
  }
}

@media (max-width: 991.98px) {
  .about__title {
    order: 1;
    font-size: 75px;
    -webkit-text-stroke-width: 2px;
    margin: 230px 0 0;
    text-align: left;
    padding: 0 45px;
    filter: drop-shadow(0px 0px 38px var(--color-blue)) drop-shadow(0px 3px 12px var(--color-blue));
  }

  .about__block {
    padding: 60px 45px 40px;
    position: static;
    order: 2;
  }

  .about__block-wrapper {
    max-width: 100%;
  }

  .about__block-text {
    font-size: 24px;
    margin-bottom: 60px;
  }

  .about__block-title {
    font-size: 34px;
  }

  .about__block-button {
    font-size: 26px;
    padding: 20px 80px;
    margin: 0 auto;
  }

  .about__arrow {
    order: 3;
  }

  .about__chess {
    top: 0;
    left: 50px;
    bottom: auto;
    font-size: 216px;
  }
}

@media (max-width: 575.98px) {
  .about__chess {
    left: 30px;
    font-size: 122px;
  }

  .about__title {
    font-size: 42px;
    -webkit-text-stroke-width: 1px;
    margin: 130px 0 0;
    padding: 0 25px;
    filter: drop-shadow(0px 0px 22px var(--color-blue)) drop-shadow(0px 2px 10px var(--color-blue));
  }

  .about__block {
    padding: 40px 25px 20px;
  }

  .about__block-text {
    font-size: 16px;
    margin-bottom: 45px;
  }

  .about__block-title {
    font-size: 24px;
    margin-bottom: 40px;
  }

  .about__block-button {
    font-size: 18px;
    padding: 12px 50px;
  }
}


/*---- Strategy section ----*/
.strategy {
  position: relative;
  padding: 180px 150px;
  text-align: center;
}

.strategy__shadow {
  bottom: -40vw;
  left: -25vw;
  background: var(--color-dark-gray);
}

.strategy__title {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto 180px;
}

.strategy__item {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 20px;
  margin-bottom: 180px;
  transition: 1s all ease-out;
}

.strategy__item:last-child {
  margin-bottom: 0;
}

.strategy__item.strategy__item-reversed {
  flex-direction: row-reverse;
}

.strategy__item.invisible {
  opacity: 0;
  transition: 0.6s all ease-out;
}

.strategy__item.invisible .strategy__stage {
  transform: translateY(15%);
  transition: 0.6s all ease-out;
}

.strategy__stage {
  flex: 0 1 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 45px;
  transition: 1s all ease-out;
}

.strategy__stage-title {
  font-size: 40px;
}

.strategy__stage-text {
  font-size: 36px;
}

.strategy__stage-title,
.strategy__stage-text {
  text-shadow: 0px 0px 56px var(--color-blue), 0px 4px 16px var(--color-blue);
}

.strategy__stage-title span,
.strategy__stage-text span {
  color: var(--color-light-blue);
}

.strategy__stage-icon {
  font-size: 155px;
  filter: drop-shadow(0px 0px 56px var(--color-blue)) drop-shadow(0px 4px 16px var(--color-blue));
}

.strategy__stage-icon.large {
  font-size: 195px;
}

.strategy__list {
  flex: 0 1 500px;
  text-align: left;
  font-size: 28px;
}

.strategy__list li {
  position: relative;
  margin-bottom: 20px;
  padding-left: 32px;
}

.strategy__list li:last-child {
  margin-bottom: 0;
}

.strategy__list li::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 12px;
  left: 0;
  width: 11px;
  height: 11px;
  transform: rotate(-45deg);
  background: var(--color-light-blue);
  box-shadow: 0px 0px 56px 0px var(--color-blue), 0px 4px 16px 0px var(--color-blue);
}

@media (max-width: 1449.98px) {
  .strategy {
    padding: 150px;
  }

  .strategy__title {
    margin-bottom: 140px;
  }

  .strategy__item {
    justify-content: space-between;
    margin-bottom: 140px;
  }

  .strategy__stage-title {
    font-size: 36px;
  }

  .strategy__stage-text {
    font-size: 32px;
  }

  .strategy__list {
    font-size: 24px;
  }

  .strategy__list li::before {
    top: 8px;
  }
}

@media (max-width: 991.98px) {
  .strategy {
    padding: 100px 45px;
  }
}

@media (max-width: 767.98px) {
  .strategy__title {
    margin-bottom: 120px;
  }

  .strategy__item,
  .strategy__item.strategy__item-reversed {
    flex-direction: column;
    gap: 70px;
  }

  .strategy__item {
    margin-bottom: 120px;
  }

  .strategy__stage,
  .strategy__list {
    flex: 1 0 auto;
    width: 100%;
  }

  .strategy__item.invisible .strategy__stage {
    transform: translateY(0);
  }
}

@media (max-width: 575.98px) {
  .strategy {
    padding: 80px 25px;
  }

  .strategy__stage {
    gap: 10px;
  }

  .strategy__stage-title {
    font-size: 22px;
  }

  .strategy__stage-text {
    font-size: 18px;
  }

  .strategy__stage-icon {
    transform: scale(0.6);
  }

  .strategy__list {
    font-size: 16px;
  }

  .strategy__list li {
    margin-bottom: 30px;
    padding-left: 15px;
  }

  .strategy__list li::before {
    width: 6px;
    height: 6px;
    top: 6px;
  }
}


/*---- Services section ----*/
.services {
  padding: 180px 150px;
  text-align: center;
}

.services__title {
  margin-bottom: 160px;
}

.services__wrapper {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 56px;
}

.services__item {
  position: relative;
  background: transparent;
  border-radius: 25px;
  border: 1px solid var(--color-medium-gray);
  aspect-ratio: 1/1;
  padding: 35px;
  display: flex;
  flex-direction: column;
}

.services__item.services__item-white {
  background: var(--color-dark-gray);
}

.services__item-title {
  color: var(--color-light-blue);
  margin-bottom: 10px;
}

.services__item-title.services__item-title-big {
  font-size: 92px;
}

.services__item-title.services__item-title-medium {
  font-size: 58px;
}

.services__item-title.services__item-title-small {
  font-size: 48px;
}

.services__item-text {
  font-size: 40px;
  color: var(--color-white);
}

.services__item-img {
  position: absolute;
  bottom: 0;
  left: -43px;
  width: 100%;
  max-width: 100px;
}

@media (max-width: 1449.98px) {
  .services {
    padding: 150px;
  }

  .services__title {
    margin-bottom: 120px;
  }

  .services__wrapper {
    gap: 40px;
  }

  .services__item {
    padding: 30px;
  }

  .services__item-title.services__item-title-big {
    font-size: 75px;
  }

  .services__item-title.services__item-title-medium {
    font-size: 48px;
  }

  .services__item-title.services__item-title-small {
    font-size: 40px;
  }

  .services__item-text {
    font-size: 32px;
  }

  .services__item-img {
    left: -30px;
    max-width: 70px;
  }
}

@media (max-width: 1199.98px) {
  .services__wrapper {
    max-width: 700px;
    grid-template-columns: repeat(2, 1fr);
    gap: 56px;
  }
}

@media (max-width: 991.98px) {
  .services {
    padding: 100px 45px;
  }

  .services__title {
    margin-bottom: 80px;
  }
}

@media (max-width: 767.98px) {
  .services__wrapper {
    gap: 40px;
  }

  .services__item {
    padding: 25px;
  }

  .services__item-title.services__item-title-big {
    font-size: 60px;
  }

  .services__item-title.services__item-title-medium {
    font-size: 40px;
  }

  .services__item-title.services__item-title-small {
    font-size: 32px;
  }

  .services__item-text {
    font-size: 28px;
  }

  .services__item-img {
    left: -25px;
    max-width: 57px;
  }
}

@media (max-width: 575.98px) {
  .services {
    padding: 80px 25px;
  }

  .services__wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
    max-width: 250px;
  }

  .services__title {
    margin-bottom: 50px;
  }

  .services__item-title.services__item-title-big {
    font-size: 54px;
  }

  .services__item-title.services__item-title-medium {
    font-size: 36px;
  }
}


/*---- Solutions section ----*/
.solutions {
  position: relative;
  padding: 180px 150px 220px;
}

.solutions__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  z-index: -1;
}

.solutions__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.solutions__title {
  margin-bottom: 220px;
}

.solutions__wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 50px;
}

.solutions__list {
  text-align: left;
  flex: 0 1 45%;
  font-size: 26px;
}

.solutions__list li {
  display: flex;
  align-items: center;
  margin-bottom: 55px;
}

.solutions__list li:last-child {
  margin-bottom: 0;
}

.solutions__list li i {
  display: inline-block;
  font-size: 50px;
  margin-right: 40px;
}

@media (max-width: 1449.98px) {
  .solutions {
    padding: 150px 150px 190px;
  }

  .solutions__title {
    margin-bottom: 170px;
  }

  .solutions__list {
    font-size: 24px;
  }

  .solutions__list li i {
    margin-right: 30px;
  }
}

@media (max-width: 991.98px) {
  .solutions {
    padding: 100px 45px;
  }

  .solutions__title {
    margin-bottom: 100px;
  }
}

@media (max-width: 767.98px) {
  .solutions__list li i {
    font-size: 40px;
  }
}

@media (max-width: 575.98px) {
  .solutions {
    padding: 80px 25px;
  }

  .solutions__title {
    margin-bottom: 70px;
  }

  .solutions__wrapper {
    flex-direction: column;
    gap: 40px;
  }

  .solutions__list {
    font-size: 20px;
  }

  .solutions__list li {
    margin-bottom: 40px;
  }
}


/*---- Packages section ----*/
.package {
  position: relative;
  padding: 950px 100px 270px 200px;
  background: url('../../images/tetris/tetris1.svg') 10% 0, url('../../images/tetris/tetris2.svg') 50% 250px, url('../../images/tetris/tetris3.svg') 85% 0;
  background-repeat: no-repeat;
}

.package__block {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7%;
}

.package__info {
  text-align: center;
  transition: 0.6s all ease-out;
}

.package__info.invisible {
  opacity: 0;
}

.package__title {
  font-size: 100px;
  line-height: 1.1;
  margin-bottom: 60px;
}

.package__title span {
  color: var(--color-light-blue);
}

.package__button.package__button-smallscreen {
  display: none;
}

.package__wrapper {
  width: 100%;
  max-width: 60%;
  transition: 0.8s all ease-out;
}

.package__wrapper.invisible {
  opacity: 0;
}

.package__wrapper.invisible .package__plan {
  transform: translate(-10%, 30%);
}

.package__plans {
  display: flex;
  align-items: stretch;
  gap: 28px;
  transition: 0.3s transform ease;
}

.package__plan {
  position: relative;
  display: block;
  flex: 1;
  color: var(--color-white);
  background-color: var(--color-dark-gray);
  padding-bottom: 100px;
  transition: 0.6s all ease-out;
}

.package__plan-illustration {
  position: relative;
  margin-top: -30%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.package__plan-illustration.upper {
  margin-top: -60%;
}

.package__plan-bg {
  width: 100%;
}

.package__plan-img {
  position: absolute;
  bottom: 38%;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s all ease;
}

.package__plan-title {
  position: absolute;
  bottom: 16%;
  width: 100%;
  padding: 0 20%;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  transition: 0.3s all ease;
}

.package__plan-title span {
  display: block;
  font-size: 18px;
  text-align: left;
}

.package__plan-bar {
  width: calc(100% - 32%);
  margin: 0 16% 40px;
  padding: 6.5px;
  background-color: var(--color-medium-gray);
}

.package__plan-bar .bar {
  display: block;
  height: 6px;
  background: var(--color-light-blue);
  box-shadow: 0px 0px 46.22331px 0px var(--color-blue), 0px 3.30167px 13.20666px 0px var(--color-blue);
}

.package__plan-bar .bar-small {
  width: 40%;
}

.package__plan-bar .bar-medium {
  width: 60%;
}

.package__plan-bar .bar-full {
  width: 100%;
}

.package__plan-list {
  width: 100%;
  padding: 0 10%;
}

.package__plan-list li {
  position: relative;
  margin-bottom: 22px;
  padding-left: 32px;
  font-size: 22px;
}

.package__plan-list li:last-child {
  margin-bottom: 0;
}

.package__plan-list li::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 11px;
  height: 11px;
  transform: rotate(-45deg);
  background: var(--color-medium-gray);
}

.package__plan-popular {
  position: absolute;
  bottom: -40px;
  left: -40px;
  width: 120px;
  height: 120px;
  background-color: var(--color-dark);
  filter: drop-shadow(0px 0px 53px var(--color-blue));
  border-radius: 4px;
  transform: rotate(-65deg);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.package__plan-popular p {
  font-size: 24px;
  color: var(--color-light-blue);
  transform: rotate(45deg);
}

.package__shadow {
  top: 35vw;
  left: -25vw;
  background: #0AB8EF;
  opacity: 0.2;
}

@media (max-width: 1699.98px) {
  .package {
    padding: 800px 50px 200px 150px;
  }

  .package__block {
    flex-direction: column;
    gap: 360px;
  }

  .package__title {
    width: 100%;
    max-width: 900px;
    margin-bottom: 0;
  }

  .package__title br {
    display: none;
  }

  .package__wrapper {
    max-width: 1000px;
  }

  .package__button.package__button-fullscreen {
    display: none;
  }

  .package__button.package__button-smallscreen {
    display: block;
    margin: 100px auto 0;
  }
}

@media (max-width: 1449.98px) {
  .package__title {
    font-size: 90px;
  }
}

@media (max-width: 1199.98px) {
  .package__block {
    gap: 260px;
  }

  .package__plans {
    gap: 22px;
  }

  .package__plan-img {
    width: 100%;
    max-width: 100px;
    bottom: 45%;
  }

  .package__plan-title {
    font-size: 26px;
  }

  .package__plan-title span {
    font-size: 16px;
  }

  .package__plan-list li {
    font-size: 20px;
  }

  .package__plan-list li::before {
    top: 6px;
  }
}

@media (max-width: 991.98px) {
  .package {
    padding: 100px 45px 100px;
    background: none;
  }

  .package__title {
    font-size: 80px;
  }

  .package__plan-img {
    max-width: 85px;
  }

  .package__plan-popular {
    bottom: -20px;
    left: -20px;
    width: 90px;
    height: 90px;
  }

  .package__plan-popular p {
    font-size: 20px;
  }
}

@media (min-width: 767.98px) {
  .package__plan:nth-child(1):hover .package__plan-img {
    transform: translate(-70%, -15%) scale(1.2) rotate(-20deg);
  }

  .package__plan:nth-child(2):hover .package__plan-img {
    transform: translate(-70%, -15%) scale(1.2) rotate(-10deg);
  }

  .package__plan:nth-child(3):hover .package__plan-img {
    transform: translate(-25%, -15%) scale(1.2) rotate(30deg);
  }

  .package__plan:hover .package__plan-title {
    transform: scale(1.15);
  }
}

@media (max-width: 767.98px) {
  .package {
    padding: 100px 0 100px;
    overflow-x: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .package::-webkit-scrollbar {
    display: none;
  }

  .package__block {
    gap: 230px;
  }

  .package__title {
    padding: 0 45px;
  }

  .package__wrapper {
    position: relative;
    touch-action: pan-y;
    display: flex;
    justify-content: center;
  }

  .package__plans {
    flex: 0 0 750px;
    gap: 0;
    justify-content: center;
  }

  .package__plan {
    flex: 0 0 250px;
    opacity: 0.2;
    transform: scale(0.9);
  }

  .package__plan.active {
    opacity: 1;
    transform: scale(1);
  }

  .package__plan.active:nth-child(1) .package__plan-img {
    transform: translate(-70%, 0) scale(1.2) rotate(-20deg);
  }

  .package__plan.active:nth-child(2) .package__plan-img {
    transform: translate(-70%, 0%) scale(1.2) rotate(-10deg);
  }

  .package__plan.active:nth-child(3) .package__plan-img {
    transform: translate(-25%, -10%) scale(1.2) rotate(30deg);
  }

  .package__button.package__button-smallscreen {
    margin-top: 70px;
  }
}

@media (max-width: 575.98px) {
  .package__title {
    font-size: 55px;
    padding: 0 25px;
  }

  .package__button.package__button-smallscreen {
    margin-top: 55px;
  }
}


/*---- Clients section ----*/
.clients {
  position: relative;
  padding: 270px 150px 170px;
}

.clients__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  z-index: -1;
}

.clients__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.clients__title {
  margin-bottom: 140px;
}

.clients__list {
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  place-items: center;
  column-gap: 70px;
  row-gap: 175px;
}

@media (max-width: 1449.98px) {
  .clients {
    padding: 200px 150px 150px;
  }
}

@media (max-width: 1199.98px) {
  .clients__title {
    margin-bottom: 110px;
  }

  .clients__list {
    row-gap: 120px;
  }
}

@media (max-width: 991.98px) {
  .clients {
    padding: 100px 45px 100px;
  }

  .clients__title {
    margin-bottom: 90px;
  }

  .clients__img img {
    transform: scale(0.85);
  }
}

@media (max-width: 575.98px) {
  .clients {
    padding: 75px 25px 75px;
  }

  .clients__title {
    margin-bottom: 60px;
  }

  .clients__list {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 65px;
    column-gap: 40px;
  }

  .clients__img img {
    transform: scale(0.7);
  }
}


/*---- Team section ----*/
.team {
  position: relative;
  padding: 250px 150px 500px;
}

.team__shadow {
  bottom: 0;
  right: -25vw;
  background: var(--color-blue);
  opacity: 0.5;
}

.team__icon1 {
  left: 20%;
  bottom: 380px;
  transform: rotate(-30deg);
}

.team__icon2 {
  left: 45%;
  bottom: 0;
  transform: rotate(22deg);
}

.team__icon3 {
  left: 65%;
  bottom: 370px;
  transform: rotate(-34deg);
}

.team__title {
  margin-bottom: 180px;
}

.team__grid {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 1270px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}

.team__grid-cell {
  position: relative;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.team__grid-link {
  position: absolute;
  top: 8px;
  left: 8px;
  z-index: -1;
  opacity: 0;
  transition: 0.15s all ease;
}

.team__grid-link i {
  font-size: 46px;
}

.team__grid-img {
  width: 100%;
  overflow: hidden;
}

.team__grid-img img {
  width: 100%;
  object-fit: cover;
  filter: grayscale(100%);
  transition: 0.3s all ease;
}

.team__grid-text {
  padding: 10px;
  font-size: 28px;
  line-height: 1.45;
  transition: 0.3s all ease;
}

.team__grid-cell.active .team__grid-link {
  z-index: 1;
  opacity: 1;
}

.team__grid-cell.active .team__grid-img img {
  filter: grayscale(0);
  transform: scale(1.1);
}

.team__grid-cell.active .team__grid-text {
  color: var(--color-light-blue);
  text-shadow: 0px 0px 56px var(--color-blue), 0px 4px 16px var(--color-blue);
}

@media (max-width: 1449.98px) {
  .team {
    padding: 200px 150px 400px;
  }

  .team__shadow {
    right: -10vw;
  }

  .team__icon1 {
    bottom: 100px;
    left: 5%;
  }

  .team__icon2 {
    left: 35%;
  }

  .team__icon3 {
    left: 70%;
    bottom: 90px;
  }

  .team__title {
    margin-bottom: 120px;
  }

  .team__grid-link i {
    font-size: 36px;
  }

  .team__grid-text {
    font-size: 22px;
  }
}

@media (max-width: 1199.98px) {
  .team {
    padding: 200px 150px 300px;
  }

  .team__shadow {
    right: -10vw;
    bottom: auto;
    top: 15%;
  }

  .team__grid {
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas:
      "cell1 cell2 cell3 cell4"
      "cell6 cell7 cell8 cell9"
      "cell11 cell12 cell13 cell14"
      "cell16 cell17 cell18 cell19"
      "cell5 cell22 cell15 cell24"
      "cell10 cell21 cell20 cell24";
  }

  .team__grid-cell.cell1 {
    grid-area: cell1;
  }

  .team__grid-cell.cell2 {
    grid-area: cell2;
  }

  .team__grid-cell.cell3 {
    grid-area: cell3;
  }

  .team__grid-cell.cell4 {
    grid-area: cell4;
  }

  .team__grid-cell.cell5 {
    grid-area: cell5;
  }

  .team__grid-cell.cell6 {
    grid-area: cell6;
  }

  .team__grid-cell.cell7 {
    grid-area: cell7;
  }

  .team__grid-cell.cell8 {
    grid-area: cell8;
  }

  .team__grid-cell.cell9 {
    grid-area: cell9;
  }

  .team__grid-cell.cell10 {
    grid-area: cell10;
  }

  .team__grid-cell.cell11 {
    grid-area: cell11;
  }

  .team__grid-cell.cell12 {
    grid-area: cell12;
  }

  .team__grid-cell.cell13 {
    grid-area: cell13;
  }

  .team__grid-cell.cell14 {
    grid-area: cell14;
  }

  .team__grid-cell.cell15 {
    grid-area: cell15;
  }

  .team__grid-cell.cell16 {
    grid-area: cell16;
  }

  .team__grid-cell.cell17 {
    grid-area: cell17;
  }

  .team__grid-cell.cell18 {
    grid-area: cell18;
  }

  .team__grid-cell.cell19 {
    grid-area: cell19;
  }

  .team__grid-cell.cell20 {
    grid-area: cell20;
  }

  .team__grid-cell.cell21 {
    grid-area: cell21;
  }

  .team__grid-cell.cell22 {
    grid-area: cell22;
  }

  .team__grid-cell.cell23 {
    grid-area: cell23;
  }

  .team__grid-cell.cell24 {
    grid-area: cell24;
  }

  .team__grid-cell.cell25 {
    display: none;
  }
}

@media (max-width: 991.98px) {
  .team {
    padding: 120px 0 300px;
  }

  .team__title {
    margin-bottom: 90px;
  }

  .team__grid-link {
    z-index: 1;
    opacity: 1;
  }

  .team__grid-text {
    font-size: 20px;
  }
}

@media (max-width: 767.98px) {
  .team__grid {
    grid-template-columns: repeat(3, 1fr);
    grid-template-areas:
      "cell1 cell2 cell3"
      "cell6 cell7 cell8"
      "cell11 cell12 cell13"
      "cell16 cell17 cell18"
      "cell15 cell22 cell5"
      "cell20 cell9 cell10"
      "cell19 cell14 cell4"
      "cell24 cell21 cell23";
  }
}

@media (max-width: 575.98px) {
  .team__title {
    margin-bottom: 60px;
  }

  .team__grid-link {
    top: 6px;
    left: 6px;
  }

  .team__grid-link i {
    font-size: 26px;
  }

  .team__grid-text {
    font-size: 16px;
  }
}

@media (max-width: 374.98px) {
  .team__grid-text {
    padding: 6px;
    font-size: 14px;
    line-height: normal;
  }
}